@import url(http://fonts.googleapis.com/css?family=Open+Sans);
*{
  margin: 0;
  padding: 0;
  border: none;
}
body{
  width: 100%;
  font-family: 'Open Sans', sans-serif;
}
#content{
  position: relative;
  overflow: hidden;
  margin-bottom: 200px;
  background-color: white;
}
#nav{
  position: fixed;
  width: 100%;
  height: 60px;
  top: 0;
  opacity: 0.7;
  background: #1ABC9C;
  z-index: 99;
}
#nav ul {
  padding: 20px;
  margin: 0 auto;
  list-style: none;
  text-align: center;
}
#nav ul li {
  display: inline-block;
  margin: 0 10px;
}
#nav ul li a {
  padding: 10px 0;
  color: #fff;
  font-size: 1rem;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.2s ease;
}
#nav ul li a:hover {
  color: #34495E;
}
#nav input {
  position: absolute;
  top: 22px;
  right: 25px;
  border-radius: 20px;
}
#nav input[placeholder]{
  padding-left: 10px;
}
a.active {
  border-bottom: 2px solid #ecf0f1;
}
/* Headings */

h1 {
  font-size: 5rem;
  color: #34495E;
}
h2{
  font-size: 3rem;
  color: #34495E;
}
/* Sections */

section {
  position: relative;
  width: 100%;
  padding: 50px;
  background: #fff;
  border-bottom: 1px solid #ccc;
  height: 100%;
  text-align: center;
  z-index: 3;
}
section:nth-child(even) {
  background: #ecf0f1;
}
section:nth-child(odd) {
  background: #bdc3c7;
}
.sections section:first-child {
 /*margin-top: 60px;*/
}
section.active {}
#home{
  position: relative;
  height: 100vh;
  width: 100%;
  padding: 0;
}
#first{
  position: relative;
  width: 100%;
  height: 100vh;
  background-color:rgb(68 , 132, 238);
  padding: 0;
}
.paragraf  {
  /*margin-bottom: 20px;*/
  margin: 0 auto;
  width: 80%;
  height: 200px;
  position: relative;
  visibility: hidden;
  transform: translateX(20px);
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  display: block;
  color: white;
  font-size: 1.7rem;
  padding: 0px;
}
.paragraf.active{
  visibility: visible;
  transform: translateX(0px);
}
#second{
  position: relative;
  width: 100%;
  height: 100vh;
  background-color: rgb(231 , 74, 65);
  padding: 0;
}
#about_me{
  position: relative;
  top: 5%;
  margin: 0 auto;
  height: 630px;
  width: 630px;
  background-image: url(img/DSC_0013.jpg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  border-radius: 50%;
}
.text{
  position: absolute;
  width: 25%;
  height: auto;
  top: 35%;
  left: 0.5%;
  color: white;
}
.text span{
  font-size: 4rem;
  color: #34495E;
}
.linkovi{
  position: absolute;
  width: 25%;
  height: auto;
  top: 40%;
  right: 20px;
  color: white;
  display: block;
  -webkit-animation: Floating 3s infinite;
  animation: Floating 3s infinite;
  -moz-animation: Floating 3s infinite;
  -webkit-animation-timing-function: ease-in-out;
}
.linkovi ul{
  list-style: none;
}
.linkovi ul li a{
  text-decoration: none;
  color: white;
  opacity: 0.3;
}
.linkovi ul li a:hover{
	opacity: 1;
	top: 5px;
}
.linkovi img{
  width: 50px;
  height: 50px;
  padding: 5px;
}

#third{
  position: relative;
  width: 100%;
  height: 100vh;
  background-color:rgb(255 , 184, 0);
  padding: 0;
}
#rows{
width: 100%;
height: 100%;
display: block;
position: relative;
top: 50px;
}
#post{
  display: inline-block;
  margin-left: 10px;
  margin: 0 auto;
  height: 560px;
  width: 320px;
  border: 1px solid #e1e1e1;
  padding: 15px 15px 0;
  background-color: white;
  position: relative;
}
#post h2{
  font-size: 1.3rem;
}
#post p{
  font-size: 1rem;
}
.row-1{
  transform: translate(100px, 20px);
}
.row-2{
  z-index: 2;
}
.row-3{
  transform: translate(-100px, 20px);
}
#fourth{
  position: relative;
  width: 100%;
  height: 100vh;
  background-color:rgb(68 , 132, 238);
  padding: 0;
}
.gall{
  position: relative;
  margin: 0 auto;
  top: 70px;
  width: 600px;
  height: 400px;
}
/*Styles for slider*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: 350px;
  float: left;
  width: 100%;
  border: 0;
  }
  /* end */
#fifth{
  position: relative;
  width: 100%;
  height: 100vh;
  background-color: rgb(64 , 163, 81);
  padding: 0;
}
.comment {
  position: relative;
  margin: 0 auto;
  top: 20%;
  width: 70%;
  height: 100px;
  border: 3px solid #34495E;
}
.comment p{
  padding: 5px;
}
.comment h2{
  font-size: 2rem;
}
.comment a{
  text-decoration: none;
}
#comForm{
  position: relative;
  width: 50%;
  height: 50%;
  display: inline-block;
  margin: 0 auto;
}
.btnCom{
  position: relative;
  display: inline-block;
  margin: 0 auto;
  margin-top: 30px;
  background-color: #4285f4;
  color:  #34495E;
  font-weight: bold;
  text-transform: uppercase;
  padding: 20px 30px;
  border-radius: 5px;
  box-shadow: 0px 17px 10px -10px rgba(0 , 0, 0, 0.4);
  /*cursor: pointer;*/
  transition: all ease-in-out 300ms;
  -webkit-transition: all ease-in-out 300ms;
}
.btnCom:hover {
  box-shadow: 0px 37px 20px -20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translate(0px, -10px) scale(1.2);
  transform: translate(0px, -10px) scale(1.2);
}
.btnCom:active{
    box-shadow: 0px 37px 20px -20px rgba(0, 0, 0, 0.2);
}
.txtcomment{
  margin: 0 auto;
  margin-top: 10px;
  margin-left: 35px;
  width: 500px;
  height: 100px;
  max-width: 500px;
  max-height: 300px;
  min-width: 200px;
  min-height: 200px;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.07);
  border-color: -moz-use-text-color #FFFFFF #FFFFFF -moz-use-text-color;
  border-image: none;
  border-radius: 6px 6px 6px 6px;
  border-style: none solid solid none;
  border-width: medium 1px 1px medium;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
  color: #555555;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 1em;
  line-height: 1.4em;
  padding: 5px 8px;
  transition: background-color 0.2s ease 0s;
}
.txtcomment:focus {
    background: none repeat scroll 0 0 #FFFFFF;
    outline-width: 0;

}
/*parallax*/
header{
  position: relative;
  height: 100vh;
  width: 100%;
  display: block;
  padding: 0;
  overflow: hidden;
}
#box{
  position: relative;
  overflow: hidden;
  height: 100%;
  width: 100%;
  padding: 0;
}
.sky{
  height: 100%;
  width: 100%;
  background-image: url(img/Nebo_Sloj.png);
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}
.mountain{
  height: 100vh;
  width: 100%;
  background-image: url(img/Planina_Sloj.png);
  background-repeat: no-repeat;
  background-size:cover;
  position: absolute;
  top: 100px;
}
.wrap-line{
  position: absolute;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.lines{
  height: 700px;
  width: 700px;
  background-image: url(img/Lines_Sloj.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  top: 100px;
}
.circle{
  height: 665px;
  width: 665px;
  background-image: url(img/Krug_Sloj.png);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin: 0 auto;
  top: 50px;
}
/*footer*/
footer{
  text-align: center;
  width: 100%;
  height: 200px;
  background-color: black;
  color: white;
  position: fixed;
  bottom: 0;
  z-index: 1;
}
footer a{
  text-decoration: none;
  margin-left: 10px;
  color: #34495E;
}
#linkovi{
  z-index: 99;
}
footer a:hover {
  color: white;
}
.anketa{
  position: absolute;
  right: 20px;
  width: 300px;
  height: 100px;
  display: inline-block;
}
.anketa p {
  position: relative;
  width: 10px;
  height: 10px;
  display: inline-block;
  padding: 20px;
  margin-left: -10px;
}
#like{
background: url("img/like-flat.png") no-repeat scroll 0 0 transparent;
background-size:contain;
color: transparent;
cursor: pointer;
height: 30px;
padding: 20px;
width: 30px;
border:none;
}
#dislike{
background: url("img/dislike-flat.png") no-repeat scroll 0 0 transparent;
background-size:contain;
color: transparent;
cursor: pointer;
height: 30px;
padding: 20px;
width: 30px;
border:none;
}
#sixth .hwrap h2 {
	margin-top: -40px;
}
#sixth{
  position: relative;
  width: 100%;
  height: 100vh;
  background-color:rgb(68 , 132, 238);
  padding: 0;
  top: 0;
  clear: both;
}
.suggestionbox {
	display: block;
	position: relative;
	top: 48%;
	left: 0;
	padding-top: 15px;
	margin: 0 auto;
	height: 460px;
	width: 450px;
	background-color: #ffffff;
	box-shadow: 0 0 5px #000000;
	text-align: center;
	transform: translateY(-250px);
}
.suggestionbox hr {
	border: 1px;
	width: 330px;
	height: 1px;
	opacity: 0.5;
}
.inputareastyleone {
	display: inline-block;
	position: relative;
	top: 10px;
	left: 0;
	margin-top: 5px;
	width: 330px;
}
.inputareastyleone p {
	margin-bottom: 5px;
	font-family: 'Roboto Condensed', 'Arial' sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #333333;
}
.inputareastyleone input {
    width: 263px;
    height: 40px;
    border: 1px solid #cccccc;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    display:block;
    font-family: 'Roboto', 'Arial' sans-serif;
    font-size:14px;
    color: #333333;
    padding-left:45px;
    padding-right:20px;
    margin-bottom:10px;
}
.inputareastyleone input:focus {
	background-color: #eeeeee 0.5;
    -moz-box-shadow: 0 0 5px 1px #297fb8;
    -webkit-box-shadow: 0 0 5px 1px #297fb8;
    box-shadow: 0 0 5px 1px #297fb8;
	overflow: hidden;
	outline-color: #3687bc;
	outline: 2px;
	border: 1px solid #ffffff;
}
.inputareastyletwo {
	width: 294px;
	border: 1px solid #cccccc;
	text-align: left;
	margin-left: 60px;
	margin-top: 15px;
	padding-left: 35px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.inputareastyletwo input {
	width: 35px;
    display:inline-block;
    text-align: left;
    padding: 3px;
}
.inputareastyletwo p {
	display: inline-block;
	 font-family: 'Roboto', 'Arial' sans-serif;
    font-size:16px;
    font-weight: 400;
    color: #333333;
}
.buttonstylesubmit {
	display: inline-block;
	position: relative;
	left: 0;
	bottom: -10px;
	margin-top: 10px;
	width: 330px;
}
.buttonstylesubmit input.btn {
    width: 330px;
    height: 50px;
    border: solid 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    display:block;
    font-family: 'Roboto Condensed', 'Arial' sans-serif;
    font-weight: 700;
    font-size:24px;
    color: #ffffff;
    text-transform: uppercase;
    background: #f7941d;
    box-shadow: 0px -7px 0px 0px rgba(000, 000, 000, 0.2) inset;
}
.buttonstylesubmit input.btn:active {
    height: 43px;
    border: solid 0px;
    margin-top: 7px;
    outline: 0;
    box-shadow: 0px 0px 0px 0px rgba(000, 000, 000, 0.2) inset;
}
.buttonstylesubmit input.btnre {
    width: 330px;
    height: 50px;
    border: solid 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    display:block;
    font-family: 'Roboto Condensed', 'Arial' sans-serif;
    font-weight: 700;
    font-size:24px;
    color: #ffffff;
    text-transform: uppercase;
    background: #f7941d;
    box-shadow: 0px -7px 0px 0px rgba(000, 000, 000, 0.2) inset;
}
.buttonstylesubmit input.btnre:active {
    height: 43px;
    border: solid 0px;
    margin-top: 7px;
    outline: 0;
    box-shadow: 0px 0px 0px 0px rgba(000, 000, 000, 0.2) inset;
}
.backlink {
	display: inline-block;
	position: relative;
	bottom: -25px;
	left: 0;
	right: 0;
	margin-top: 10px;
	width: 330px;
}
.backlink a {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-style: italic;
}
.formcontainer #passmsg {
	font-size: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-bottom: 5px;
	background: red;
	display: none;
	color: white;
	font-weight: 400px;
}
.formcontainer #nickmsg {
	font-size: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-bottom: 5px;
	background: red;
	display: none;
	color: white;
	font-weight: 400px;
}
.or{
  position: relative;
  margin-top: 20px;
  }
#seventh{
  position: relative;
  width: 100%;
  height: 2500px;
  text-align: center;
  margin: 0;
  padding: 0;
}
.content{
  width: 100%;
  height: 100%;
  background-color: white;
}
.content h1{
  margin: 0 auto;
  padding: 10px;
}
.content table {
  font-family: 'Arial';
  margin: 25px auto;
  border-collapse: collapse;
  border: 1px solid #eee;
  border-bottom: 2px solid #00cccc;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1), 0px 10px 20px rgba(0, 0, 0, 0.05), 0px 20px 20px rgba(0, 0, 0, 0.05), 0px 30px 20px rgba(0, 0, 0, 0.05);
}
.content table tr:hover {
  background: #f4f4f4;
}
.content table tr:hover td {
  color: #555;
}
.content table th, table td {
  color: #999;
  border: 1px solid #eee;
  padding: 12px 35px;
  border-collapse: collapse;
}
.content table th {
  background: #00cccc;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
}
.content table th.last {
  border-right: none;
}
.inpText{
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15 -10px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}
.btnDelete {
  display: block;
  font-size: 22px;
  text-align: center;
  line-height: 44px;
  text-decoration: none;
  color: white;
  background-color: #CC4331;
  border-radius: 4px;
  width: 100px;
  height: 40px;
  margin-top: -5px;
  text-shadow: 0 -1px -1px #af3a2a;
  -moz-box-shadow: 0 4px 0 #af3a2a, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 4px 0 #af3a2a, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 4px 0 #af3a2a, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.btnDelete:hover {
  background-color: #d25544;
  text-shadow: 0 -1px -1px #c4402f;
  -moz-box-shadow: 0 4px 0 #c4402f, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 4px 0 #c4402f, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 4px 0 #c4402f, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
}
.btnDelete:active {
  margin-top: -10px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
